Monthly Archives: October 2014

Linux and Unix Susceptible to Remotely Exploitable Bash Shell Vulnerability

Bash Bug or the GNU Bourne Again Shell is a newly found remotely exploitable vulnerability used as command-line shell in Linux and Unix which is making many a websites, servers, PCs, OS X Macs, etc. susceptible to cyber infiltrations. Security researchers have titled the vulnerability (CVE-2014-6271) as Bash Bug or Shellshock and it affects versions … read more